{
  "stats": {
    "minecraft:crafted": {
      "minecraft:jungle_planks": 4,
      "minecraft:crafting_table": 1
    },
    "minecraft:used": {
      "minecraft:polished_tuff": 39,
      "minecraft:netherite_block": 3,
      "minecraft:clay": 92,
      "minecraft:pale_oak_wood": 1,
      "minecraft:mud": 3,
      "minecraft:polished_tuff_slab": 102,
      "minecraft:cobbled_deepslate_slab": 181,
      "minecraft:cherry_planks": 48,
      "minecraft:acacia_slab": 48,
      "minecraft:campfire": 2,
      "minecraft:pink_wool": 12,
      "minecraft:brick_stairs": 30,
      "minecraft:mycelium": 2,
      "minecraft:glass": 110,
      "minecraft:polished_diorite_stairs": 29,
      "minecraft:mangrove_leaves": 5,
      "minecraft:black_terracotta": 31,
      "minecraft:mushroom_stem": 4,
      "minecraft:polished_blackstone": 3,
      "minecraft:quartz_block": 575,
      "minecraft:deepslate_tile_slab": 72,
      "minecraft:light_gray_stained_glass_pane": 72,
      "minecraft:yellow_carpet": 3,
      "minecraft:cut_sandstone_slab": 38,
      "minecraft:azalea_leaves": 111,
      "minecraft:oak_wood": 4,
      "minecraft:light_gray_carpet": 127,
      "minecraft:jungle_log": 4,
      "minecraft:polished_tuff_stairs": 33,
      "minecraft:polished_blackstone_slab": 6,
      "minecraft:oak_log": 15,
      "minecraft:light_gray_concrete_powder": 54,
      "minecraft:sea_lantern": 23,
      "minecraft:spruce_slab": 48,
      "minecraft:polished_deepslate_slab": 151,
      "minecraft:gray_carpet": 11,
      "minecraft:barrier": 30,
      "minecraft:diorite_wall": 76,
      "minecraft:light_gray_bed": 11,
      "minecraft:white_carpet": 73,
      "minecraft:end_stone_bricks": 140,
      "minecraft:light_blue_concrete_powder": 11,
      "minecraft:pale_oak_stairs": 15,
      "minecraft:moss_block": 2083,
      "minecraft:waxed_exposed_copper_trapdoor": 2,
      "minecraft:brown_mushroom_block": 7,
      "minecraft:calcite": 27,
      "minecraft:polished_granite_stairs": 22,
      "minecraft:blue_terracotta": 19,
      "minecraft:cobbled_deepslate_stairs": 90,
      "minecraft:brown_concrete_powder": 1,
      "minecraft:waxed_exposed_cut_copper": 32,
      "minecraft:loom": 4,
      "minecraft:cobbled_deepslate": 490,
      "minecraft:sandstone_slab": 66,
      "minecraft:polished_diorite": 541,
      "minecraft:dark_prismarine": 100,
      "minecraft:quartz_pillar": 130,
      "minecraft:dirt_path": 15,
      "minecraft:andesite_wall": 51,
      "minecraft:waxed_lightning_rod": 2,
      "minecraft:mossy_cobblestone": 8,
      "minecraft:quartz_bricks": 119,
      "minecraft:red_stained_glass": 9,
      "minecraft:pale_oak_trapdoor": 33,
      "minecraft:dark_oak_wood": 69,
      "minecraft:red_sand": 8,
      "minecraft:white_stained_glass_pane": 134,
      "minecraft:light_gray_shulker_box": 6,
      "minecraft:waxed_oxidized_copper_bars": 82,
      "minecraft:warped_fungus_on_a_stick": 35,
      "minecraft:light_blue_stained_glass": 9,
      "minecraft:red_nether_bricks": 39,
      "minecraft:acacia_fence": 125,
      "minecraft:dead_brain_coral_block": 2,
      "minecraft:terracotta": 145,
      "minecraft:polished_granite": 55,
      "minecraft:sand": 214,
      "minecraft:redstone_block": 5,
      "minecraft:bamboo_stairs": 9,
      "minecraft:lodestone": 17,
      "minecraft:polished_granite_slab": 105,
      "minecraft:gray_wool": 275,
      "minecraft:prismarine_brick_slab": 109,
      "minecraft:waxed_oxidized_copper_grate": 84,
      "minecraft:light_blue_concrete": 47,
      "minecraft:red_sandstone": 10,
      "minecraft:nether_brick_slab": 4,
      "minecraft:blue_carpet": 13,
      "minecraft:yellow_wool": 23,
      "minecraft:black_stained_glass": 24,
      "minecraft:smooth_stone_slab": 1525,
      "minecraft:oak_trapdoor": 4,
      "minecraft:grass_block": 363,
      "minecraft:nether_bricks": 153,
      "minecraft:sponge": 20,
      "minecraft:waxed_weathered_cut_copper_slab": 36,
      "minecraft:cherry_leaves": 6,
      "minecraft:waxed_copper_bars": 89,
      "minecraft:deepslate": 3,
      "minecraft:andesite": 513,
      "minecraft:polished_deepslate": 32,
      "minecraft:orange_concrete": 41,
      "minecraft:waxed_weathered_copper_lantern": 3,
      "minecraft:peony": 12,
      "minecraft:sculk_shrieker": 1,
      "minecraft:verdant_froglight": 6,
      "minecraft:stone_brick_slab": 147,
      "minecraft:light_gray_terracotta": 472,
      "minecraft:short_dry_grass": 12,
      "minecraft:rooted_dirt": 5,
      "minecraft:stone_bricks": 126,
      "minecraft:light_gray_wool": 149,
      "minecraft:polished_blackstone_brick_slab": 518,
      "minecraft:tuff_brick_stairs": 6,
      "minecraft:waxed_exposed_copper_bars": 9,
      "minecraft:blue_wool": 33,
      "minecraft:smooth_stone": 1349,
      "minecraft:gray_stained_glass": 40,
      "minecraft:oxeye_daisy": 4,
      "minecraft:quartz_slab": 280,
      "minecraft:light_blue_wool": 161,
      "minecraft:magenta_wool": 1,
      "minecraft:diorite": 3,
      "minecraft:white_stained_glass": 164,
      "minecraft:tuff_brick_slab": 164,
      "minecraft:spruce_door": 4,
      "minecraft:pale_oak_planks": 194,
      "minecraft:cobblestone": 32,
      "minecraft:pink_concrete_powder": 2,
      "minecraft:stone": 3006,
      "minecraft:waxed_oxidized_copper_lantern": 3,
      "minecraft:light_blue_stained_glass_pane": 84,
      "minecraft:crafting_table": 1,
      "minecraft:spruce_trapdoor": 4,
      "minecraft:target": 1,
      "minecraft:cyan_concrete": 219,
      "minecraft:tuff_bricks": 289,
      "minecraft:gray_shulker_box": 2,
      "minecraft:bush": 112,
      "minecraft:bone_block": 180,
      "minecraft:lapis_block": 3,
      "minecraft:pale_oak_hanging_sign": 7,
      "minecraft:moss_carpet": 65,
      "minecraft:purple_carpet": 1,
      "minecraft:pale_hanging_moss": 2,
      "minecraft:black_concrete": 61,
      "minecraft:spruce_log": 2,
      "minecraft:water_bucket": 115,
      "minecraft:deepslate_tile_wall": 7,
      "minecraft:polished_blackstone_button": 4,
      "minecraft:cyan_stained_glass_pane": 29,
      "minecraft:green_terracotta": 14,
      "minecraft:black_stained_glass_pane": 53,
      "minecraft:warped_stairs": 14,
      "minecraft:andesite_slab": 103,
      "minecraft:gray_concrete": 1369,
      "minecraft:chiseled_stone_bricks": 5,
      "minecraft:sunflower": 9,
      "minecraft:pale_moss_block": 2,
      "minecraft:red_wool": 289,
      "minecraft:iron_chain": 20,
      "minecraft:orange_concrete_powder": 15,
      "minecraft:yellow_terracotta": 38,
      "minecraft:gravel": 21,
      "minecraft:light_blue_terracotta": 141,
      "minecraft:waxed_weathered_cut_copper_stairs": 39,
      "minecraft:white_wool": 99,
      "minecraft:nether_brick_wall": 91,
      "minecraft:red_terracotta": 83,
      "minecraft:bamboo_planks": 25,
      "minecraft:smooth_sandstone": 24,
      "minecraft:deepslate_tile_stairs": 9,
      "minecraft:smooth_red_sandstone": 16,
      "minecraft:dark_oak_trapdoor": 41,
      "minecraft:warped_slab": 5,
      "minecraft:cauldron": 4,
      "minecraft:polished_andesite_stairs": 100,
      "minecraft:sandstone": 486,
      "minecraft:stone_brick_wall": 183,
      "minecraft:crying_obsidian": 8,
      "minecraft:cracked_deepslate_tiles": 5,
      "minecraft:andesite_stairs": 14,
      "minecraft:stone_slab": 306,
      "minecraft:brick_slab": 22,
      "minecraft:iron_block": 639,
      "minecraft:waxed_exposed_cut_copper_slab": 38,
      "minecraft:light_gray_concrete": 388,
      "minecraft:bamboo_slab": 10,
      "minecraft:black_concrete_powder": 2,
      "minecraft:glass_pane": 10,
      "minecraft:lantern": 3,
      "minecraft:short_grass": 56,
      "minecraft:pink_concrete": 6,
      "minecraft:coarse_dirt": 5,
      "minecraft:jungle_fence": 8,
      "minecraft:farmland": 2,
      "minecraft:chiseled_tuff_bricks": 1,
      "minecraft:bricks": 249,
      "minecraft:pale_oak_sign": 11,
      "minecraft:gray_stained_glass_pane": 114,
      "minecraft:red_carpet": 1,
      "minecraft:blue_orchid": 4,
      "minecraft:black_wool": 37,
      "minecraft:tuff_slab": 197,
      "minecraft:cracked_stone_bricks": 9,
      "minecraft:mud_bricks": 349,
      "minecraft:dark_prismarine_stairs": 26,
      "minecraft:blue_shulker_box": 2,
      "minecraft:waxed_exposed_cut_copper_stairs": 4,
      "minecraft:oxidized_cut_copper": 562,
      "minecraft:tinted_glass": 75,
      "minecraft:grindstone": 14,
      "minecraft:smooth_quartz": 1123,
      "minecraft:pale_oak_door": 6,
      "minecraft:cherry_slab": 20,
      "minecraft:mud_brick_wall": 11,
      "minecraft:mangrove_shelf": 1,
      "minecraft:orange_wool": 11,
      "minecraft:green_wool": 4,
      "minecraft:birch_leaves": 3,
      "minecraft:chiseled_polished_blackstone": 10,
      "minecraft:brown_stained_glass_pane": 47,
      "minecraft:torchflower": 6,
      "minecraft:oak_shelf": 5,
      "minecraft:mangrove_roots": 14,
      "minecraft:lilac": 14,
      "minecraft:spruce_shelf": 4,
      "minecraft:end_stone_brick_slab": 107,
      "minecraft:prismarine_bricks": 100,
      "minecraft:light_blue_carpet": 3,
      "minecraft:bone_meal": 28,
      "minecraft:exposed_cut_copper_stairs": 22,
      "minecraft:white_shulker_box": 7,
      "minecraft:waxed_exposed_lightning_rod": 7,
      "minecraft:dark_oak_planks": 20,
      "minecraft:lime_wool": 10,
      "minecraft:dirt": 67,
      "minecraft:snow": 20,
      "minecraft:lime_carpet": 1,
      "minecraft:spruce_leaves": 4,
      "minecraft:dark_oak_shelf": 4,
      "minecraft:stripped_birch_wood": 9,
      "minecraft:oak_leaves": 132,
      "minecraft:dark_oak_door": 4,
      "minecraft:waxed_copper_lantern": 3,
      "minecraft:flowering_azalea_leaves": 73,
      "minecraft:orange_terracotta": 60,
      "minecraft:rose_bush": 8,
      "minecraft:basalt": 14,
      "minecraft:rail": 95,
      "minecraft:iron_bars": 214,
      "minecraft:pale_oak_fence": 388,
      "minecraft:polished_basalt": 23,
      "minecraft:red_mushroom_block": 2,
      "minecraft:nether_brick_fence": 50,
      "minecraft:stone_brick_stairs": 42,
      "minecraft:iron_trapdoor": 123,
      "minecraft:splash_potion": 2,
      "minecraft:deepslate_tiles": 224,
      "minecraft:orange_carpet": 5,
      "minecraft:resin_brick_slab": 3,
      "minecraft:brick_wall": 66,
      "minecraft:end_rod": 2,
      "minecraft:quartz_stairs": 300,
      "minecraft:spruce_fence": 41,
      "minecraft:white_terracotta": 347,
      "minecraft:polished_deepslate_wall": 34,
      "minecraft:mud_brick_slab": 22,
      "minecraft:mud_brick_stairs": 146,
      "minecraft:observer": 10,
      "minecraft:waxed_copper_trapdoor": 4,
      "minecraft:tuff_stairs": 6,
      "minecraft:red_concrete": 11,
      "minecraft:light_blue_shulker_box": 3,
      "minecraft:packed_mud": 9,
      "minecraft:waxed_exposed_copper_lantern": 3,
      "minecraft:polished_tuff_wall": 10,
      "minecraft:dark_oak_fence": 45,
      "minecraft:stripped_pale_oak_wood": 100,
      "minecraft:blast_furnace": 4,
      "minecraft:cobbled_deepslate_wall": 4,
      "minecraft:tuff": 302,
      "minecraft:stripped_cherry_log": 7,
      "minecraft:cut_sandstone": 91,
      "minecraft:spruce_wood": 2,
      "minecraft:lime_terracotta": 12,
      "minecraft:sweet_berries": 10,
      "minecraft:polished_deepslate_stairs": 30,
      "minecraft:pale_oak_slab": 323,
      "minecraft:dark_prismarine_slab": 190,
      "minecraft:dead_bush": 17,
      "minecraft:dead_fire_coral_block": 1,
      "minecraft:cyan_carpet": 3,
      "minecraft:polished_andesite": 680,
      "minecraft:blue_concrete_powder": 14,
      "minecraft:blue_stained_glass": 52,
      "minecraft:light_gray_stained_glass": 71,
      "minecraft:light_blue_glazed_terracotta": 5,
      "minecraft:acacia_wood": 6,
      "minecraft:end_stone_brick_wall": 4,
      "minecraft:red_nether_brick_stairs": 30,
      "minecraft:acacia_trapdoor": 1,
      "minecraft:polished_diorite_slab": 299,
      "minecraft:smooth_quartz_slab": 297,
      "minecraft:oxidized_cut_copper_slab": 205,
      "minecraft:pale_oak_shelf": 571,
      "minecraft:gray_concrete_powder": 690,
      "minecraft:cyan_stained_glass": 173,
      "minecraft:prismarine_brick_stairs": 41,
      "minecraft:furnace": 5,
      "minecraft:white_concrete_powder": 206,
      "minecraft:green_concrete": 20,
      "minecraft:yellow_concrete": 29,
      "minecraft:cyan_wool": 37,
      "minecraft:fern": 14,
      "minecraft:white_concrete": 1377,
      "minecraft:blue_ice": 5,
      "minecraft:polished_blackstone_bricks": 255,
      "minecraft:stone_button": 4,
      "minecraft:stone_stairs": 20,
      "minecraft:oak_stairs": 10,
      "minecraft:cyan_terracotta": 234,
      "minecraft:waxed_oxidized_cut_copper": 76,
      "minecraft:smooth_quartz_stairs": 63,
      "minecraft:mangrove_fence": 4,
      "minecraft:cornflower": 6,
      "minecraft:lime_concrete": 85,
      "minecraft:polished_andesite_slab": 879,
      "minecraft:azure_bluet": 4,
      "minecraft:oxidized_cut_copper_stairs": 4,
      "minecraft:heavy_weighted_pressure_plate": 4
    },
    "minecraft:custom": {
      "minecraft:interact_with_crafting_table": 1,
      "minecraft:time_since_rest": 23168679,
      "minecraft:walk_one_cm": 2616977,
      "minecraft:leave_game": 93,
      "minecraft:damage_taken": 1040,
      "minecraft:walk_under_water_one_cm": 3022647,
      "minecraft:play_time": 25116293,
      "minecraft:open_shulker_box": 5,
      "minecraft:jump": 6362,
      "minecraft:time_since_death": 23168655,
      "minecraft:drop": 12,
      "minecraft:sprint_one_cm": 438879,
      "minecraft:swim_one_cm": 19525,
      "minecraft:total_world_time": 27381467,
      "minecraft:fly_one_cm": 423517700,
      "minecraft:crouch_one_cm": 77702,
      "minecraft:walk_on_water_one_cm": 1173102,
      "minecraft:sneak_time": 387891,
      "minecraft:deaths": 4,
      "minecraft:interact_with_grindstone": 5,
      "minecraft:interact_with_loom": 2
    },
    "minecraft:dropped": {
      "minecraft:stone": 1,
      "minecraft:cherry_leaves": 1,
      "minecraft:flowering_azalea_leaves": 1,
      "minecraft:wooden_axe": 3,
      "minecraft:sandstone": 1,
      "minecraft:white_concrete": 1,
      "minecraft:pale_oak_hanging_sign": 1,
      "minecraft:moss_block": 1,
      "minecraft:gray_concrete": 1,
      "minecraft:gray_stained_glass_pane": 1
    },
    "minecraft:picked_up": {
      "minecraft:light_blue_shulker_box": 2,
      "minecraft:light_gray_shulker_box": 2,
      "minecraft:white_concrete": 1,
      "minecraft:pale_oak_slab": 1,
      "minecraft:pale_oak_shelf": 27,
      "minecraft:stone": 1,
      "minecraft:moss_block": 1,
      "minecraft:gray_shulker_box": 1,
      "minecraft:gray_concrete": 1,
      "minecraft:wooden_axe": 3,
      "minecraft:gray_stained_glass_pane": 1,
      "minecraft:sandstone": 1,
      "minecraft:blue_shulker_box": 2,
      "minecraft:pale_oak_hanging_sign": 1,
      "minecraft:flowering_azalea_leaves": 1
    }
  },
  "DataVersion": 4903
}